# Uses of Class
org.apache.felix.framework.cache.BundleArchiveRevision

Packages that use BundleArchiveRevision
Package
Description
org.apache.felix.framework.cache

## Uses of BundleArchiveRevision in org.apache.felix.framework.cache

Methods in org.apache.felix.framework.cache that return BundleArchiveRevision
Modifier and Type
Method
Description
`BundleArchiveRevision`
BundleArchive.`getCurrentRevision()`
Returns the current revision object for the archive.